uuid: 1d66cb23-6568-4486-97ab-a381be6f167e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - webform
id: paragraph.field_webworm
field_name: field_webworm
entity_type: paragraph
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
